@font-face {
	 	
    font-family: "angelina";
	src: local("angelina"), 
 	   url("/fonts/Angelina/angelina.TTF") format("truetype");
	   src:  url(/fonts/angelina.woff) format("woff"); /* for IE9 */ 
  	font-weight: 400;
  	font-style: normal;
	
}
@font-face {
	 	
    font-family: "lobster";
    src: local("lobster"), 
 	   url("/fonts/lobster.ttf") format("truetype");
  	font-weight: normal;
  	font-style: normal;
}


 @font-face {
 font-family: "lobster";
 src: url("/fonts/lobster.eot?") format("embedded-opentype");
   font-style: normal;
 }

@font-face {
	font-family: "Helvetica_CE_Bold";
    src: url("/fonts/Helvetica_CE_Bold.otf");
  	font-weight: bold;
  	font-style: normal;
}

@font-face {
	font-family: "BubblegumSans-Regular";
    src: url("/fonts/BubblegumSans-Regular.otf");
  	font-weight: bold;
  	font-style: normal;
}

@font-face {
	font-family: "Lavanderia Sturdy";
    src: url("/fonts/Lavanderia_Sturdy.otf");
  	font-weight: 400;
  	font-style: normal;
}

@font-face {
	font-family: "Lovelo_Line_Bold";
    src: url("/fonts/Lovelo_Line_Bold.otf");
  	font-weight: bold;
  	font-style: normal;
	src:  url(/fonts/Lovelo_Line_Bold.woff) format("woff"); /* for IE9 */ 
}

@font-face {
	font-family: "Lovelo_Line_Light";
    src: url("/fonts/Lovelo_Line_Light.otf");
  	font-weight: bold;
  	font-style: normal;
	src:  url(/fonts/Lovelo_Line_Light.woff) format("woff"); /* for IE9 */ 
}

@font-face {
	 	
    font-family: "Helvetica_CE_Bold";
    src:  url("/fonts/Helvetica_CE_Bold.ttf") format("truetype");
  	font-weight: bold;
  	font-style: normal;
}
@font-face {
	 	
    font-family: "angelina";
    src:  url("/fonts/angelina.ttf") format("truetype");
  	font-weight:400;
  	font-style: normal;
	
	src:  url(/fonts/angelina.woff) format("woff"); /* for IE9 */ 
}



@font-face {
	 	
    font-family: "nzoda";
    src:  url("/fonts/nzoda.ttf") format("truetype");
  	font-weight:400;
  	font-style: normal;
	src:  url(/fonts/nzoda.woff) format("woff"); /* for IE9 */ 
}


/* end for IE */





